## libsereal-decoder-perl 0.37

=== debian/changelog ===
libsereal-decoder-perl (0.37-1) unstable; urgency=low

  * Imported Upstream version 0.37

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 16 Sep 2013 10:11:18 +0200
