## libsereal-decoder-perl 2.03

=== debian/changelog ===
libsereal-decoder-perl (2.03-1) unstable; urgency=medium

  * Imported Upstream version 2.03

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 10 Jan 2014 11:37:21 +0100
