=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Build-Depends: debhelper (>= 9.20120312),
  libtest-longstring-perl,
+ libtest-warn-perl,
  perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsereal-decoder-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder/
