=== debian/watch ===
version=3
https://metacpan.org/release/Sereal-Decoder/   .*/Sereal-Decoder-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
