## libsereal-decoder-perl 3.001.012

=== debian/changelog ===
libsereal-decoder-perl (3.001.012-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Aug 2014 02:05:48 +0200

libsereal-decoder-perl (3.001.011-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 21:14:06 +0200

libsereal-decoder-perl (3.001.007-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Aug 2014 00:25:52 +0200

libsereal-decoder-perl (3.001.006-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Rework bulk tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 23:18:47 +0200

libsereal-decoder-perl (3.001.005-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fix to run all tests again.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jul 2014 16:29:31 +0200

libsereal-decoder-perl (3.001.004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Further improvements for non-x86 architectures.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 22:21:07 +0200

libsereal-decoder-perl (3.001.003-1) unstable; urgency=medium

  * Team upload.
  * New upstream development release.
    Further tweaks to alignedness issues.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jul 2014 16:24:37 +0200

libsereal-decoder-perl (3.001.002-1) unstable; urgency=medium

  * Team upload.
  * New upstream development release.
    Addresses "endian or alignedness issues".

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Jul 2014 17:11:45 +0200

libsereal-decoder-perl (3.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches which were taken from upstream git.
  * debian/copyright: add information about new miniz.* files.
  * Add a Breaks on older versions of libsereal-encoder-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:14:30 +0200

libsereal-decoder-perl (2.12-3) unstable; urgency=medium

  * Team upload.
  * Add another patch from upstream git to fix arm* build failures.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 15:57:33 +0200

libsereal-decoder-perl (2.12-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream git which is supposed to fix alignment issues
    on ARM which cause build failures in libsereal-encoder-perl.
  * debian/rules: make tests verbose.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 May 2014 16:47:00 +0200

libsereal-decoder-perl (2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop perl-path.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 22:02:11 +0200

libsereal-decoder-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-syntax.patch, fixed upstream.
  * Add a patch to fix the perl path in const-c.inc.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Apr 2014 21:09:36 +0200

libsereal-decoder-perl (2.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add a patch to fix an error in the POD syntax.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 17:32:02 +0200

libsereal-decoder-perl (2.06-1) unstable; urgency=medium

  * Imported Upstream version 2.06

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 19 Mar 2014 17:14:44 +0100

libsereal-decoder-perl (2.04-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 2.04

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 06 Mar 2014 17:48:36 +0100
