=== debian/control ===
Source: libsereal-decoder-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 9.20120312),
               libtest-longstring-perl,
               libtest-warn-perl,
               perl,
               perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsereal-decoder-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-decoder-perl.git
Homepage: https://metacpan.org/release/Sereal-Decoder

Package: libsereal-decoder-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Breaks: libsereal-encoder-perl (<< ${source:Upstream-Version}~)
Description: fast, compact, powerful binary deserialization module
 Sereal::Decoder implements a deserializer for an efficient, compact-output,
 and feature-rich binary protocol called Sereal.
 .
 Its sister module Sereal::Encoder implements an encoder for this format.
