## libsereal-decoder-perl 3.003

=== debian/changelog ===
libsereal-decoder-perl (3.003-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Set SEREAL_USE_BUNDLED_LIBS=1 in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 18:24:15 +0200

libsereal-decoder-perl (3.002.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2014 14:11:41 +0200

libsereal-decoder-perl (3.002-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Aug 2014 19:32:54 -0700
