=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                libtest-warn-perl,
                perl,
                perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsereal-decoder-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-decoder-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
