=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	SEREAL_USE_BUNDLED_LIBS=1 dh_auto_configure

override_dh_auto_test:
	dh_auto_test -- TEST_VERBOSE=1
