## libsereal-decoder-perl 3.005.001

=== debian/changelog ===
libsereal-decoder-perl (3.005.001-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 3.005.001
  * d/control: cme fix dpkg
  * d/copyright: updated debian/* copyright year

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 29 Apr 2015 10:48:57 +0200
