## libsereal-decoder-perl 3.014

=== debian/changelog ===
libsereal-decoder-perl (3.014-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:06:39 +0000

libsereal-decoder-perl (3.014-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2015 15:28:02 +0100

libsereal-decoder-perl (3.008-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 15:01:25 +0100

libsereal-decoder-perl (3.006-1) unstable; urgency=medium

  * Team upload.
  * Drop override_dh_auto_test, debhelper runs tests verbosely since
    9.20150501.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Drop URL for dev releases from debian/watch.
  * Make license names unique in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Nov 2015 21:49:25 +0100
