=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libsereal-decoder-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Build-Depends: debhelper (>= 9.20120312),
                libtest-longstring-perl,
                libtest-warn-perl,
-               perl,
-               perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.21)
+               perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-decoder-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsereal-decoder-perl
 Architecture: any
