## libsereal-decoder-perl 3.015

=== debian/changelog ===
libsereal-decoder-perl (3.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alexandre Mestiashvili ]
  * New upstream version 3.015
  * Bump Standards-Version
  * Remove trailing spaces in d/copyright
  * Enable hardening flags in d/rules

  [ gregor herrmann ]
  * debian/copyright: update copyright years for ppport.h.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 08 Sep 2016 16:16:05 +0200
