## libsereal-decoder-perl 4.005+ds

=== debian/changelog ===
libsereal-decoder-perl (4.005+ds-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Alexandre Mestiashvili ]
  * New upstream version 4.005+ds

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 10.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 24 Jan 2018 12:08:41 +0100

libsereal-decoder-perl (4.004+ds-1) unstable; urgency=medium

  * Exclude zstd/* via Files-Excluded option in d/copyright
  * Update d/watch, add +ds extension as we strip bundled zstd
  * New upstream version 4.004+ds
  * d/control:
    - bump Standards-Version to 4.1.1
    - add libzstd-dev, libtest-deep-perl, libtest-differences-perl
    - run wrap-and-sort
  * Set ENV variables in d/rules to use packaged libzstd-dev,
    doesn't seem to affect other bundled libs

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 16 Nov 2017 15:45:41 +0100
