=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
+               libtest-deep-perl,
+               libtest-differences-perl,
                libtest-longstring-perl,
                libtest-warn-perl,
+               libzstd-dev,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsereal-decoder-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
 
 Package: libsereal-decoder-perl
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Breaks: libsereal-encoder-perl (<< ${source:Upstream-Version}~)
 Description: fast, compact, powerful binary deserialization module
  Sereal::Decoder implements a deserializer for an efficient, compact-output,
