=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	SEREAL_USE_BUNDLED_LIBS=0 SEREAL_USE_BUNDLED_ZSTD=0 dh_auto_configure
