=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds(\.\d+)?$//,repacksuffix=+ds,repack,compression=xz \
	https://metacpan.org/release/Sereal-Decoder   .*/Sereal-Decoder-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
