## libsereal-decoder-perl 4.007+ds

=== debian/changelog ===
libsereal-decoder-perl (4.007+ds-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Alexandre Mestiashvili ]
  * New upstream version 4.007+ds
  * Update uploader's email in d/control and d/copyright
  * Bump policy to 4.4.0, switch to debhelper-compat
  * Add patch fixing spelling

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 11 Jul 2019 21:05:55 +0200
