=== debian/control ===
Source: libsereal-decoder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libtest-deep-perl,
               libtest-differences-perl,
               libtest-longstring-perl,
               libtest-warn-perl,
               libzstd-dev,
               perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl.git
Homepage: https://metacpan.org/release/Sereal-Decoder

Package: libsereal-decoder-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Breaks: libsereal-encoder-perl (<< ${source:Upstream-Version}~)
Description: fast, compact, powerful binary deserialization module
 Sereal::Decoder implements a deserializer for an efficient, compact-output,
 and feature-rich binary protocol called Sereal.
 .
 Its sister module Sereal::Encoder implements an encoder for this format.
