## libsereal-decoder-perl 4.011+ds

=== debian/changelog ===
libsereal-decoder-perl (4.011+ds-1build1) focal; urgency=medium

  * No-change rebuild to pick up i386 binaries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Mar 2020 21:28:49 -0700

libsereal-decoder-perl (4.011+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.011+ds.
  * Update copyright/license term for miniz.{c,h}.
  * Refresh fix_typo.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Feb 2020 17:05:04 +0100

libsereal-decoder-perl (4.009+ds-1) unstable; urgency=medium

  * Team upload.

  [ Clément Hermann ]
  * Use system build dependencies instead of embedded modules in inc/

  [ gregor herrmann ]
  * Import upstream version 4.009+ds.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 16:42:43 +0100
