=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libtest-deep-perl,
-               libtest-differences-perl,
-               libtest-longstring-perl,
-               libtest-warn-perl,
+               libdevel-checklib-perl,
+               libtest-deep-perl <!nocheck>,
+               libtest-differences-perl <!nocheck>,
+               libtest-longstring-perl <!nocheck>,
+               libtest-warn-perl <!nocheck>,
                libzstd-dev,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
