## libsereal-decoder-perl 4.018+ds

=== debian/changelog ===
libsereal-decoder-perl (4.018+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.018+ds.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2020 14:00:44 +0200

libsereal-decoder-perl (4.017+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.017+ds.
  * Refresh fix_typo.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 18:30:56 +0200

libsereal-decoder-perl (4.014+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.014+ds.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 02:48:50 +0200

libsereal-decoder-perl (4.012+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 4.012+ds.
  * Add new test dependency libtest-memorygrowth-perl.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 18:05:11 +0200
