=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
+               libtest-memorygrowth-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
                libzstd-dev,
                perl-xs-dev,
@@ -17,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
+Rules-Requires-Root: no
 
 Package: libsereal-decoder-perl
 Architecture: any
