## libsereal-decoder-perl 4.023+ds

=== debian/changelog ===
libsereal-decoder-perl (4.023+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.023+ds.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 17:14:46 +0100

libsereal-decoder-perl (4.022+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.022+ds.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2022 19:52:49 +0100

libsereal-decoder-perl (4.021+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.021+ds.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2022 16:55:09 +0100

libsereal-decoder-perl (4.020+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.020+ds.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2022 02:20:44 +0100

libsereal-decoder-perl (4.019+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 4.019+ds.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 23:36:35 +0100
