=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
+               libextutils-parsexs-perl,
+               libscalar-list-utils-perl <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
                libtest-memorygrowth-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
                libzstd-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
