=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libzstd-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
