## libsereal-decoder-perl 5.002+ds

=== debian/changelog ===
libsereal-decoder-perl (5.002+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.002+ds.
  * Refresh fix_typo.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 18:33:31 +0100

libsereal-decoder-perl (5.001+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.001+ds.
  * Drop test dependency on libtest-memorygrowth-perl.
    These tests cause more grief than gain.
  * Refresh fix_typo.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 22:59:52 +0200
