=== debian/control ===
--- 
+++ 
@@ -11,13 +11,12 @@
                libtest-deep-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-longstring-perl <!nocheck>,
-               libtest-memorygrowth-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
                libzstd-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsereal-decoder-perl.git
 Homepage: https://metacpan.org/release/Sereal-Decoder
