## libsereal-decoder-perl 5.003%2Bds

=== debian/changelog ===
libsereal-decoder-perl (5.003+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.003+ds.
  * Make build dependency on libdevel-checklib-perl versioned.
  * Make build dependency on libzstd-dev versioned.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 02:30:00 +0100
