## libsereal-decoder-perl 5.003+ds

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdevel-checklib-perl,
+               libdevel-checklib-perl (>= 1.16),
                libextutils-parsexs-perl,
                libscalar-list-utils-perl <!nocheck>,
                libtest-deep-perl <!nocheck>,
@@ -13,7 +13,7 @@
                libtest-longstring-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
-               libzstd-dev,
+               libzstd-dev (>= 1.5.2),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
