## libsereal-decoder-perl 5.004%2Bds

=== debian/changelog ===
libsereal-decoder-perl (5.004+ds-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:00 +0200

libsereal-decoder-perl (5.004+ds-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:58:22 +0000

libsereal-decoder-perl (5.004+ds-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:08 +0100

libsereal-decoder-perl (5.004+ds-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:33 +0100

libsereal-decoder-perl (5.004+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.004+ds.
  * Refresh fix_typo.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 02:06:50 +0200
