## libsereal-decoder-perl 5.004+ds

=== debian/changelog ===
libsereal-decoder-perl (5.004+ds-1build5) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:22:18 +0000
