=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libsereal-decoder-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
