=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds(\.\d+)?$//,repacksuffix=+ds,repack,compression=xz \
	https://metacpan.org/release/Sereal-Decoder   .*/Sereal-Decoder-v?@ANY_VERSION@@ARCHIVE_EXT@$
